In this years annual report, we present who we are at Airgas, which is
fitting because the essence of who we are our market leadership, our national
footprint and our broad portfolio of gases, hardgoods and safety products
is what our customers want and need and is what helped this franchise grow
and strengthen in fiscal 2001.

Although adjusted earnings per share were flat with last year, beneath the numbers,
there were clear signs of positive momentum as the growth investments we have
made in the last few years are beginning to pay off. Our decisions to expand Strategic
Accounts, pursue cross-selling, introduce strategic products and add privatelabeling
are now yielding results and driving sales growth for Airgas in a weak
industrial economy.
Positive momentum
In fiscal 2001, sales grew nearly 6% to $1.6 billion. Total same-store sales were over
3% higher for the year, with greater than 5% growth in gas and rent revenues,
reflecting our strong gas distribution franchise and the non-cyclical nature of this
business. Some of the drivers of this growth included:
 Our Strategic Accounts program exceeded $130 million in revenues in fiscal 2001,
more than 8% growth from the prior year, as large customers turned to us to
help reduce their supply chain costs.
 We are cross-selling more to current customers. For instance, nearly 30% of our
Strategic Account business comes from accounts that buy gases, hardgoods, and
safety products. That penetration is twice the percentage of just a year ago.
 Safety and other strategic product categories are contributing to sales growth.
Overall safety sales grew 9% to nearly $250 million.
 Our private-label Radnor brands reached an annual run rate of $45 million at yearend,
a 40% increase over the previous year.
In addition to our sales momentum, free cash flow strengthened 15% to $0.94 per
diluted share. The strong cash flow characteristics of this business helped us reduce
debt by $113 million during the year, strengthening our balance sheet.
Strengthening the team
More positive momentum can be seen in the attitude of the team of people who run
Airgas. During the last three years, we have brought some outstanding talent into
Airgas. In November 2000, we welcomed Glenn Fischer as president and chief
operating officer, who joined us after 19 years with BOC. We now have a well-rounded
group of seasoned veterans, who have helped build Airgas into a $1.6 billion company,
joined with new leaders, like Glenn, who bring broad talents and expertise to the
company. We have a team to take this organization to the next level.

We have established a strategic path forward, aligned the
company to achieve our goals, and focused on creating a
strong performance culture. We have extended our matrix
organization to better support our regional operations with
functional leadership that helps drive strong, consistent
performance. We believe we can best retain the entrepreneurial
hallmark of our local operations by letting them
focus on going to market and serving our customers.
The functional leaders will focus on supporting activities
and ensure that we transfer best practices across One
Airgas, allowing us to consistently leverage our strengths
in key areas across the entire business.
eBusiness eMerging
Our approach to eBusiness in the last few years demonstrates
that sure and steady can win the race. We have
focused our efforts on developing solid electronic catalogs
and business systems. As a result, Airgas eBusiness capabilities
can have a meaningful impact on our customers
procurement and transactional costs.
We are now beta-testing a second-generation product
with extensive mechanisms that are linked directly to our
ordering and business systems, real-time customer
account information, and a comprehensive electronic catalog
with more than 200,000 stocked items. We continue
moving forward in the electronic marketplace, evaluating
each initiative on the same premise we have in the
past, assessing the value it brings to the company and
to our customers.
The way forward
Airgas made great progress in the past year, but there is
much more to do. Specifically, we are working to establish
Airgas as the low-cost supplier in the industry and to
drive market-leading sales growth by leveraging our
national distribution infrastructure.
During the year, we took several short-term actions to
improve profitability. These include initiating price
increases to offset higher costs, reducing our operating
costs, and exiting low-return, non-core businesses. In
February 2001, we sold our Jackson Dome carbon dioxide
reserves and pipeline to Denbury Resources Inc. for $42
million. As part of the divestiture, we obtained a long-term
CO2 supply contract for this important product, while
reducing the risk and capital requirements of owning this
non-core asset.
We also mapped out five strategic operating initiatives
to help us reach our goal of $2 billion in sales, with
operating margins of at least 10%, by fiscal 2005. In the
next section of this annual report, Glenn and other key
executives discuss these strategies.
To help jump-start our initiatives, we established a fulltime
team with dedicated resources, which we are calling
Project One. This work will realize short-term improvements
from value-enhancing programs and build the longterm
scalable infrastructure that will sustain our profitable
growth, both organic and through future acquisitions.
We are Airgas
Airgas is building tremendous momentum, and I am thankful
for everyone who hung in there with us through some
tough times. Special thanks go to Bill Rice, our former
president and chief operating officer, for his leadership in
recent years. Bill has announced his retirement plans, but
remains with us this year part-time and as a member of
our Executive Committee.
Airgas has better defined who we are in the past several
years, as we continue to grow and fortify the business.
Weve made the right investments to leverage our
strengths and better serve our customers. Weve also
made the right investments in people, adding to our talent
base and our mix of skills. As a team, we are all committed
and accountable for achieving our strategic goals.
We have built the leading franchise in the packaged gases
business and I see tremendous opportunity ahead. No one
else can beat our range of products, our national scope,
or the excellence of our people  the very things that our
customers want and need. I want to thank all of you  our
shareholders, our associates, and our customers  who
have helped contribute to the success of this enterprise.